🍊

bug模板安装报错

回贴
1个回复
阅读数 172
发表时间 2024-05-31 11:58:09
Lurking
  • 访问次数 15
  • 注册日期 2020-03-09
  • 最后登录 2024-05-31
  • 我的积分 83
楼主
使用linux一键安装的zbox,版本是:12.5.2 ,

安装插件“bug模板”成功后,新建bug报错:

Fatal error: The file /opt/zbox/app/zentao/module/bug/ext/control/create.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in  Unknown on line  0

1个回复
🚢
王林
  • 访问次数 4507
  • 注册日期 2017-06-20
  • 最后登录 2024-07-09
  • 我的积分 20737
沙发

提示信息是php版本不匹配

确认下下载插件时有一步是选择当前禅道使用的php版本,选择的是php7.2吗?

王林 最后编辑, 2024-05-31 12:11:10
返回顶部
张淑钧
高级客户经理
13156280939
2082428410
统一服务热线 4006-8899-23
我要提问提问有任何问题,您都可以在这里提问。